ERSP,NRSP,NPO_REGISTER - Bug #843

Report-->Internal report-->ERSP-->PHYSICAL ADDRESS-->why does this 96" appear at the last in
the PHYSICAL ADDRESS column, when the user has not mentioned such a digit(96) while creating

the company?
12/06/2021 11:32 AM - arti saraswat

Status: Closed Start date: 12/06/2021
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: ERSP Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

why does this "96" appear at the last in the PHYSICAL ADDRESS column, when the user has not mentioned such a digit(96) while

creating the company?

Steps:
Report-->Internal report-->ERSP-->PHYSICAL ADDRESS-->

See attached screen
clipboard-202112061125-wqypk.png
clipboard-202112061128-0zj14.png

History

#1 - 12/06/2021 11:32 AM - arti saraswat

- Subject changed from Report-->Internal report-->ERSP-->PHYSICAL ADDRESS-->why does this "96" appears at the last in PHYSICAL ADDRESS
column, when the user has not mentioned such a digit(96) while creating the company? to Report-->Internal report-->ERSP-->PHYSICAL
ADDRESS-->why does this "96" appear at the last in the PHYSICAL ADDRESS column, when the user has not mentioned such a digit(96) while

creating the company?

#2 - 12/06/2021 02:34 PM - Himanshu Singh

- Status changed from New to In Progress

#3 - 12/07/2021 11:06 AM - Himanshu Singh

- Status changed from In Progress to Resolved

#4 - 12/14/2021 05:27 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
